Subject: (urth) 1-2-3-for-me

From: Nicholas Gevers <vermoulian at yahoo.com>
Date: Wed, 12 Jan 2000 21:54:06 +0000

Pertaining to the comments by Alex and Jonathan:
I agree with Alex that ST has a theme of societal
collapse, which, BTW, may explain certain omissions
from the collection, of stories that didn't fit the
theme. I think that ST also presents Wolfe's solution
to the problem, but will refrain from mentioning it
further, as I need it to remain original for my
FOUNDATION review of ST.

FWIW, Jonathan, I reached my conclusions about 1-2-3
before reading "And When They Appear". That the humans
are always under some sort of bot supervision I infer
from "you could see a lot more stars than the machines
ever show you". And wherever the campfire is (it's not
on Earth, or Jak wouldn't call Earth "the old one"),
it is located in an artificially primitive
environment. So: the old human society collapsed, for
reasons of which the humans of Jak's time seem
ignorant; they are kept in ignorance by bots and
machines about the number of the stars; my conclusion:
the machines desire that humans not show hubris
(conquer the stars) or despair in consequence of that
denial of pride (take euthanasic drugs). So humans are
kept primitive, existing generally in the sort of
heedless innocence shown by Jo An. And it may be that
the bots let her keep the phone so that just such a
cautionary tale as Jak tells could be formulated.

I think the fall of the one ancient culture is
intended by Wolfe to be representative of the fall of
the rest.

IN GREEN'S JUNGLES is scheduled for August 2000
release (read late July).

Nick.
__________________________________________________
Do You Yahoo!?
Talk to your friends online with Yahoo! Messenger.
http://im.yahoo.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/